uuid: 544510b1-f241-4456-83a3-f602c111c46e
langcode: en
status: true
dependencies:
  config:
    - filter.format.minimalhtml
  module:
    - ckeditor5
format: minimalhtml
editor: ckeditor5
settings:
  toolbar:
    items:
      - bold
      - italic
      - '|'
      - link
      - '|'
      - bulletedList
      - numberedList
      - '|'
      - blockQuote
      - '|'
      - sourceEditing
      - '|'
      - code
  plugins:
    ckeditor5_list:
      properties:
        reversed: false
        startIndex: true
      multiBlock: true
    ckeditor5_sourceEditing:
      allowed_tags:
        - '<cite>'
        - '<dl>'
        - '<dt>'
        - '<dd>'
        - '<abbr title>'
        - '<a hreflang>'
        - '<blockquote cite>'
        - '<ul type>'
        - '<ol type>'
    editor_advanced_link_link:
      enabled_attributes: {  }
    linkit_extension:
      linkit_enabled: false
    wysiwyg_linebreaks_extension:
      method: force
image_upload:
  status: false
